from GAEAuth import GAEAbstractAuth

class DummyAuthenticator(GAEAbstractAuth):
    def authenticate(self, controller):
        resultDict = {"authenticated":False}
        userEmail = controller.request.get("userid")
        if userEmail:
            resultDict["authenticated"] = True
            resultDict["userEmail"] = userEmail
        return resultDict




